
function redirectToLogin() {
	redirectTo('/pages/Login/Login');
}

function redirectTo(url) {
	uni.redirectTo({
		url
	});
}

function goBack() {
	uni.navigateBack();
}

export {
	redirectToLogin,
	redirectTo,
	goBack
};